/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
Template: genesis
Template Version: 2.0.1
*/

body, .mks_author_widget h3, .site-description, .meta-category a, textarea, .main-navigation a, .sidr a {
    font-weight: 400;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.cta_bottom_btns.show_on_mobile {
    display: none;
}
.footer-logo > a {
    display: block;
    height: 80px;
    --width: 135px: ;
    text-indent: -9999em;
}

a {

    color: #29a5d6;

}

.dash li:before{
content:"-";
background:none !important;
margin:0 !important;;
height:0 !important;;
width:0 !important;;
}
.circle-list li{
    list-style-type: circle;
}

ul.guide-list li, #main ul li {
	list-style-type:none;
	margin-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.5rem;
}	
ul.guide-list li::before, #main .entry-content ul li::before {
    background-color: #fe5000;
    border-radius: 50%;
    content: "";
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 2px;
    height: .4em;
    width: .4em;
	
}

/* WEB-8125 */
ul.guide-list li ul li::before, #main .entry-content ul li ul li::before {
    content: '';
    background: transparent;
    border: 1px solid #fe5000;
}

ul.guide-list li ul li ul li::before, #main .entry-content ul li ul li ul li::before {
    border-radius: 0;
    background: #fe5000;
}


ol li ul.guide-list li::before, #main .entry-content ol li ul li::before {
    background: transparent;
    border: 1px solid #fe5000;
}
ol li ul.guide-list li ul li::before, #main .entry-content ol li ul li ul li::before {
    border-radius: 0;
    background: #fe5000;
}
/* WEB-8125 end */


/* WEB-6687 */
h1.main-box-title.entry-title {
    font-size: 22px;
    /* line-height: 25px; */
    font-weight: 400;
    line-height: 1.14;
    text-align: center;
    margin-bottom: 0;
    padding: 15px 15px 18px;
}

.post-template-template-guide-layout #main h2 {
	font-family: 'Open Sans';
	/*font-size: 30px;*/
	line-height: 43px;
	/*color: #75777a;*/
	
}	

body {
    font-weight: 400;
    font-family: 'Open Sans';
	font-size: 18px;
	/* line-height: 25px; */
	line-height: 30px;
}

/* WEB-6591 */
body, button, input, select, textarea {
    color: #1D1D1D;
}
.entry-content h2, .entry-content h3 {
    margin-top: 50px;
}
.entry-content h4{
    font-weight: 600;
    margin-top: 20px;
}
.entry-content h5 {
    font-weight: 700;
    margin-top: 20px;
}
@media only screen and (max-width: 670px) and (min-width: 200px){
    .entry-content {
        line-height: 26px;
    }
}

.modal-video-inner {
    padding: 2rem;
}

.modal-video-close-btn {
    position: absolute;
    z-index: 2;
    top: -20px;
    right: -20px;
    display: inline-block;
    width: 36px;
    height: 36px;
    overflow: hidden;
    border: none;
    border-radius: 37px;
    border-radius: 50%;
    color: #fff;
    min-width: 38px;
    background-image: url(../images/fancybox-sprite.png);
    background-position: inherit !important;
    background-color: #000;
}

.pdfprnt-buttons {
    float: right;
    margin-top: -78px;
    margin-right: 100px;
}
.post-template-template-guide-layout .pdfprnt-buttons {
    float: right;
    margin-top: -54px;
    margin-right: 0;
}
.upper_right .btn-orange {
    /*margin: 1.8rem 0rem 0rem 0rem !important;*/
    /* padding-bottom: 0; */
    /*font-size: 10px;*/
	font-size: .8em;
	font-weight: 400;
	color: #fe5000 !important;
	border-color: #fe5000;
	/*margin: 5.8rem 0rem 0rem 0rem !important; 
	
	right: 1.4em;
    display: block;
	padding: 0.71429em 1em;*/
}

.upper_right .btn-orange:hover {
    /*margin: 1.8rem 0rem 0rem 0rem !important;*/
    /* padding-bottom: 0; */
    /*font-size: 10px;*/
	font-size: .8em;
	font-weight: 400;
	color: #fff;
	border-color: #fe5000;
	background-color: #fe5000;
	/*margin: 5.8rem 0rem 0rem 0rem !important; 
	
	right: 1.4em;
    display: block;
	padding: 0.71429em 1em;*/
}

#vce-pagination, .vce-slider-pagination .owl-controls, .vce-content-outside, .comments-holder .navigation {background: #f9f9f9; }
#vce-pagination, .comments-holder .navigation, .vce-slider-pagination .owl-controls {border-top: 0px solid rgba(0,0,0,.05);}

.vce-button, div#vce-pagination a.vce-button.vce-action-link, .vce-lay-c .vce-read-more, .vce-featured-section a, nav#vce-pagination a, .vce-lay-a .vce-read-more {
    border-radius: 0 !important;
}

/*######SS Footer CSS Start######*/

.single-post .entry-content>p:nth-child(1)>img {
    display: none;
}

.single table th {
    background-color: #cacaca;
    color: #fff;
    vertical-align: middle;
	text-align:center;
	height:35px;
  	text-transform: uppercase;
}

footer#footer .widget.widget_text {
    padding: 0;
    border: 0px solid rgba(0,0,0,.1);
    margin-bottom: 0;
}
footer#footer .bit-4 {
    padding: 0;
    margin: 0;
}

.footer-logo {
    background-image: url(images/footer-logo.svg);
    --background-image: url(head/logo_footer_msg.png);
    --background-position: left 10px;
    background-repeat: no-repeat;
    background-size: auto;
    max-width: 200px;
    height: 80px;
    margin-bottom: 1em;
    margin-right: 0rem;
    --margin-left: -0.5rem;
    margin-top: 1.2rem;
}

/* WEB-7824 starts */
progress.blog-progress-bar[value]::-webkit-progress-value {
    background: #fe5000;
}
progress.blog-progress-bar[value]::-webkit-progress-bar {
    background-color: #00000000;
}
progress.blog-progress-bar[value]::-moz-progress-bar {
    background: #fe5000;
}
progress.blog-progress-bar[value] {
/* Reset the default appearance */
-webkit-appearance: none;
    -moz-appearance: none;
        appearance: none;
    color: #fe5000;	  	
/* Get rid of default border in Firefox. */
border: none;
background-color: transparent;

}
.blog-progress-bar::-ms-fill{
    border: none;
}
/* WEB-7824 Ends */

@media only screen and (min-width: 767px) {
	h1.db2-heading {
    padding-top: 4.9rem;
}
/*.footer-logo {
    background-image: url(images/footer-logo.svg);
    --background-position: center;
	background-position: left;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 55px;
    margin-bottom: .88889em;
    display: block;
	margin-top: 17px;
}*/
.btn-orange {
    position: relative;
    --right: 1em;
    padding: 10px;
    background-color: #FFF;
    border-color: #fe5000;
    color: #fe5000 !important;
    font-size: 1.2rem;
    -webkit-transition: all .25s 0s ease-out;
    border-style: solid;
    border-width: 3px;
    cursor: pointer;
    display: inline-block;
    padding: .71429em 1em;
    text-align: center;
    font-weight: 700;
}
}	
@media only screen and (min-width: 60em){
.nav-tertiary h4 {
    margin-top: 0;
}}
.nav-tertiary h4 {
    border-bottom: 2px solid #a7a9ac;
    color: #a7a9ac;
    font-weight: 800;
    margin: 1em 0 1.5em;
    padding-bottom: .55556em;
    margin-right: 20px;
}
@media only screen and (min-width: 48em){
.meta>li {
    box-sizing: border-box;
    display: inline-block;
    margin-right: -.25em;
    padding-right: 4.1%;
    vertical-align: top;
    width: 49.1%;
}

}
@media only screen and (min-width: 60em){
.meta.nav-supplemental>li {
    width: 100%;
}}
@media only screen and (min-width: 60em){

.footer-logo {
    box-sizing: border-box;
    float: left;
    min-height: 1px;
    width: 20%;
    --width: 10%;
    --margin-right: 2.5rem;
    margin-top: 1.8rem;
    --margin-left: -0.5rem;
}

}

@media screen and (max-width: 319px) and (min-width: 0px) {
	.upper_right .btn-orange {
	
	margin: 5.8rem 0rem 0rem 1rem !important;
	right:0px;
	font-size: 0.8em;
	font-weight: 400;
	display: block;
	padding: 0.714em 0.63em !important;
	color: #fe5000;
	border-color: #fe5000;
}
}



@media only screen and (max-width: 767px) {
	.logo-img {
    display: block;
    margin: 1.3rem;
}

.vce-wrap-left {
	text-align:center;
}

/*.footer-logo {
    background-image: url(images/footer-logo.svg);
    background-position: center;
    
    background-repeat: no-repeat; 
     background-size: auto auto; 
     height: 55px; 
     margin-bottom: .88889em; 
     display: block; 
}*/

.footer-logo {
    background-image: url(images/footer-logo.svg);
    --background-image: url(head/logo_footer_msg.png);
    --background-position: left 10px;
    background-repeat: no-repeat;
    background-size: auto;
    /* max-width: 125px; */
    height: 45px;
    margin: 0 auto;
    padding-bottom: 7em;
}

.layout-inner-wrap {
	text-align:center;
}

	.btn-orange {
    position: relative;
    --right: 1em;
    /* padding: 10px; */
    background-color: #FFF;
    border-color: #fe5000;
    color: #fe5000 !important;
    font-size: 1.2rem;
    -webkit-transition: all .25s 0s ease-out;
    border-style: solid;
    border-width: 3px;
    cursor: pointer;
    display: inline-block;
    padding: .71429em 1em;
    text-align: center;
    font-weight: 700;
    width: 100%;
    /* margin-top: 6rem; */
}

.copyrhht-text {
        text-align: center !important;
}

.nav-footer-link-list {
   
    text-align: center !important;
}
/*
.upper_right .btn-orange {
    margin: 5.5rem 0.4rem 0rem 0rem !important;
    
    font-size: 14px;
	
    display: block;

}*/
.upper_right .btn-orange {
    /*margin: 1.8rem 0rem 0rem 0rem !important;*/
    /* padding-bottom: 0; */
    /*font-size: 10px;*/
	/*margin: 5.8rem 0rem 0rem 0rem !important; */
	font-size: 0.8em;
	font-weight: 400;
	right: 1.4em;
    display: block;
	padding: 0.71429em 1em;
	color: #fe5000 !important;
	border-color: #fe5000;
}

/*.upper_left .navbar-brand {
   
	padding-bottom: 2.3125rem;
    
}*/
.upper_left .navbar-brand {
    padding-bottom: 0;
}

.db2-guide h1 {
    /*font-size: 1.7rem;
	margin: 0px;*/
	font-size: 1.4rem;
	    display: inline-block;
    width: 100%;
    
}

.navbar-brand img {
    height: 45px !important;
    margin: 1rem;
}

}

@media (min-width:767px) and (max-width:959px) {
	/*.footer-logo {
    background-image: url(images/footer-logo.svg);
    background-position: center;
    
    background-repeat: no-repeat; 
     background-size: auto auto; 
     height: 55px; 
     margin-bottom: .88889em; 
     display: block; 
}*/

.footer-logo {
    background-image: url(images/footer-logo.svg);
    --background-image: url(head/logo_footer_msg.png);
    --background-position: left 10px;
    background-repeat: no-repeat;
    background-size: auto;
    /* max-width: 125px; */
    height: 45px;
    margin: 0 auto;
    padding-bottom: 5em;
}

.layout-inner-wrap {
	text-align:center;
}
}
@media (min-width:320px) and (max-width:414px) {
	.upper_right .btn-orange {
    
    margin: 5.8rem 2.5rem 0rem 0rem;
    font-size: .8em;
	font-weight: 400;
	color: #fe5000 !important;
	border-color: #fe5000;
}
}	

@media (min-width:320px) and (max-width:375px) {
	.upper_right .btn-orange {
    
    margin: 5.8rem 1.2rem 0rem 0rem;
	font-size: .8em;
	font-weight: 400;
	color: #fe5000 !important;
	border-color: #fe5000;
    
}
}

@media screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {
.btn-orange {
    /*margin: 1.4rem;*/
}
/*.footer-logo {
    background-image: url(images/footer-logo.svg); 
    background-position: center;
    
     background-repeat: no-repeat;
    background-size: auto auto;
    height: 55px;
    margin-bottom: .88889em;
    display: block;
}*/
.bg-div nav{
	    overflow: inherit;
}	
.db2-guide h1 {
    font-size: 2rem;
	text-align: center;
	margin-top: 0px;
	width: 100%;
	display: inline-block;
}

}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */

.upper_right .btn-orange {
    margin: 1.4rem 0rem 0rem 0rem;
    /* padding-bottom: 0; */
    right: 1rem;
   font-size: .8em;
   font-weight: 400;
    display: block;
	padding: 0.5rem 1em;
	color: #fe5000 !important;
	border-color: #fe5000;
}
}






.vce-wrap-left, .layout-inner-wrap {
    width: 100%;
}

@media only screen and (min-width: 60em){
.legal-copyright {
    box-sizing: border-box;
    float: left;
    margin: 0;
    min-height: 1px;
    width: 100%;
    padding: 24px 16px;
    padding-left: 60px;
    width: 80%;
}}
@media only screen and (min-width: 30em){
.nav-footer-link-list li {
    display: inline-block;
}}
.nav-footer-link-list li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav-footer-link-list {
    font-size: 14px;
    font-size: .77778rem;
    --margin: 0 0 .5em 0;
	margin: 0 0 .2em 0;
    padding: 0;
}
.nav-footer-link-list a, .copyrhht-text {
    font-size: 12px;
    padding: 0 1em 0 0;
}
.nav-footer-link-list a{
    color: #fff;
}
.nav-footer-link-list a:hover {
    color: #fe5000;
}
footer#footer .container-full.site-info {
    background: #414042;
}
.site-footer .widget li {
    background: #414042;
}
.site-footer .widget li a {
    font-size: 15px;
}
@font-face {
	font-family: 'icomoon';
	src: url('/wp-content/themes/voice-child/images/binary/icomoon.eot');
	src: url('/wp-content/themes/voice-child/images/binary/icomoon.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/voice-child/images/binary/icomoon.woff') format('woff'), url('/wp-content/themes/voice-child/images/binary/icomoon.ttf') format('truetype'), url('/wp-content/themes/voice-child/images/binary/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.nav-social a:before {
    display: block;
    float: left;
    margin-right: .66667em;
    text-align: center;
    width: 1.3em;
}
.nav-social a:before, .social-sharing a:before {
    font-family: 'icomoon';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    speak: none;
    text-transform: none;
    font-size: 18px;
    /*font-size: 1rem;*/
    vertical-align: middle;
}
.social-communities::before {
    content: "";
}
.nav-blog:before {
    content: "";
}
.social-facebook:before {
    content: "";
}
.social-twitter:before {
    content: "";
}
.social-youtube:before {
    content: "";
}
.social-linkedin:before {
    content: "";
}
.meta.nav-supplemental .search-input-m-glass button:before {
    font-size: 20px;
    font-size: 1.11111rem;
}
.search-input-m-glass button::before {
    color: #6c6c6c !important;
}
.search-input-m-glass button::before {
    font-family: icomoon;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    speak: none;
    text-transform: none;
    content: "";
    display: block;
    font-size: 1.55556em;
    font-variant: normal;
}
.search-input-m-glass button:before {
    color: #9a9999 !important;
    font-size: 21px !important;
    text-align: right;
}
.meta.nav-supplemental .search-input-m-glass button {
     right: .44444em; 
}
.search-input-m-glass button {
    background-color: transparent;
    border: 2px solid transparent;
    margin: 0;
    padding: .42857em;
    position: absolute;
    right: 0px;
    top: 3px; 
}
.search-input-m-glass {
    position: relative;
}

@media only screen and (min-width: 30em){
	.nav-footer-link-list li+li a {
	    border-left: 1px solid #cacaca;
	    padding-left: 1em;
	}
}

.vce-share-items li a {
    border-radius: 0px;
}
#back-top {
    border-radius: 0px 0px 0 0;
}
.single .meta-author-wrapped,.meta-author-wrapped .fn a {
    font-size: 18px;
}
div#text-48 {
    display: none;
}
/*.bottom_cta h2 {
    font-size: 32px;
    font-size: 1.77778rem;
}*/
.bottom_cta img.alignleft {
    margin: 0 24px 16px 0;
}
.bottom_cta p {
margin-bottom: 26px;
}
header .CTA-pad section>h3 {
    font-size: 20px;
}
a.btn, a.btn-secondary {
    border-radius: 0px !important;
}
@media screen and (max-width: 1200px) and (min-width: 1024px) {
.header-sticky.header-is-sticky .site-title img {
    width: 75px !important;
    height: auto;
}
/*.footer-logo {
    background-image: url(images/footer-logo.svg);
    background-position: left;
    
    background-repeat: no-repeat; 
	 background-size: auto auto; 
	 height: 55px; 
	 margin-bottom: .88889em; 
	 display: block; 
	 margin-top:22px;
}*/

}
aside#sidebar .vce-sticky .widget li {
    padding: 0px 20px;
}
aside#sidebar .vce-sticky .widget.mks_ads_widget {
    box-shadow: 0 0px 0px 0 rgba(0,0,0,.1);
}
aside#sidebar .vce-sticky .widget {
    background: none;
}
/*aside#sidebar .vce-sticky .widget_text {
    display: none;
}*/
/*######SS Footer CSS End######*/

/*######SL Featured section CSS Start ######*/
/*.category .vce-featured .vce-featured-info h5.entry-sub-title, .home .vce-featured .vce-featured-info h5.entry-sub-title {
	font-size: 24px;
	color: #fe5000;
	text-shadow: 1px 1px 3px rgba(0,0,0,.7);
	font-weight: bold;
}
.home .vce-featured-header-background{
opacity:0.7 !important;
}*/
.vce-single .entry-sub-title {
	padding: 10px;
}
.read-time .span-reading-time.rt-reading-time {
	font-size: 14px;
}	
.category .meta-item.date {
	padding-right: 3px !important;
}

/* .category .entry-meta > div::before {
    
    margin: 0 1px !important;
    
} */

/*######SL Featured section CSS End ######*/

.archive.tag article.vce-lay-d {
	margin: 0 0.5rem 20px;
	padding:0px;
}

.archive.tag .entry-header {
	margin: 0;
	width: 246px;
	height: 52px;
	background-color: #0093C9;
	font-size: 4px;
	padding: 6px 6px 6px;
}

/* S 21-08-2020 */
.archive.tag h2.entry-title.tag-title {
    font-size: 15px; 
}

.archive.tag .entry-tag-content {
	font-size: 13px;
	padding: 6px 10px 0px 10px;
	width: 100%;
	line-height: 18px;
}
/* E 21-08-2020 */
.archive.tag h2.entry-title.tag-title {
	font-size: 15px;
}

.archive.tag a.tag-title-link {
	color: #fff;
}
/* S 21-08-2020 */
a.tag-title-link {
    color: #fff;
}
a.tag-title-link:hover {
	color: #fff;
}
@media only screen and (min-width:0) and (max-width: 767px) {
	.archive.tag .vce-lay-d {
		width: 246px;
		min-height: 100px;
	}
	
}
@media only screen and (min-width:0) and (max-width: 1024px) {
	.guide-btn {
		display: inline-block;
	}
	
}
/* E 21-08-2020 */
.archive.tag article.vce-lay-d {
	margin: 0 0.5rem 20px;
}

.archive.tag .vce-lay-d {
	width: 246px;
	min-height: 140px;
}
.card-header:after {
			content: "";
			background: url(./db2/newtab2.png) no-repeat;
			width: 20px;
			height: 18px;
			float: right;
			margin-top: 1px;
}


/*###### shortcode_cta_dark CSS start - WEB-7677 ######*/
.entry-content .shortcode_cta_dark {
    margin: 20px -105px;
}
.shortcode_cta_dark .cta_bottom_btns.show_on_mobile {
    display: none;
}
@media only screen and (max-width: 1200px) and (min-width: 1024px){
    .entry-content .shortcode_cta_dark {
        margin: 20px -35px;
    }
}
@media only screen and (max-width: 1023px) {
    .entry-content .shortcode_cta_dark {
        margin: 20px 0px;
    }
}
@media only screen and (max-width: 670px) {
    .entry-content .shortcode_cta_dark {
        margin: 20px -20px;
    }
}
.shortcode_cta_dark .bottom_cta_title::after {
    content: "";
    position: absolute;
    width: 20%;
    height: 1px;
    bottom: -30px;
    left: 0;
    border-bottom: 3px solid #f86e01;
}

.shortcode_cta_dark .bottom_cta {
    background: #333C49;
    padding: 40px 50px 30px 50px;
}

.shortcode_cta_dark .bottom_cta_title {
    display: inline-block;
    padding-bottom: 5px;
    position: relative;
    color: #fff;
    font-weight: 300;
}

.shortcode_cta_dark .cta_bottom {
    width: 100%;
    display: inline-block;
    margin-top: 60px;
    background: #333C49;
}

.shortcode_cta_dark .bottom_CTA_box_left {
    width: 47%;
    float: left;
    color: #fff;
    font-size: 16px;
    margin: 5px 5px;
    height: 100%;
    min-height: initial;
    padding: 0px;
}

.shortcode_cta_dark .bottom_CTA_box_left.left_cta_content {
    padding-right: 20px;
}

.shortcode_cta_dark .btn.blue-btn {
    background-color: #f86e01;
    border-color: #f86e01;
    color: #ffffff !important;
    font-size: 14px;
    font-size: 14px;
    -webkit-transition: all .25s 0s ease-out;
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
    display: inline-block;
    margin: 1.71429em .71429em .71429em 0;
    padding: 0.31429em 0.6em;
    text-align: center;
    font-weight: 600;
}

.shortcode_cta_dark .btn-secondary.green-btn {
    background-color: transparent;
    border-color: #fff;
    color: #ffffff !important;
    font-size: 14px;
    font-size: 14px;
    -webkit-transition: all .25s 0s ease-out;
    border-radius: 5px;
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
    display: inline-block;
    margin: 1.71429em .71429em .71429em 0;
    padding: 0.31429em 0.6em;
    text-align: center;
    margin-left: 10px;
}

@media only screen and (min-width:0) and (max-width: 767px) and (orientation: landscape) {
    .shortcode_cta_dark .bottom_CTA_box_left {
        width: 39%;
        float: left;
        color: #fff;
        font-size: 16px;
        margin: 5px 5px;
        height: 100%;
        min-height: initial;
    }
    .shortcode_cta_dark .bottom_CTA_box_left.left_cta_content {
        width: 53%;
        min-height: inherit;
    }
    .shortcode_cta_dark .bottom_cta {
        padding: 40px 30px;
    }
    .shortcode_cta_dark .bottom_cta_title {
        font-size: 30px;
    }
}

@media only screen and (min-width:0) and (max-width: 1100px) and (orientation: portrait) {
    .shortcode_cta_dark .bottom_CTA_box_left {
        width: 39%;
        float: left;
        color: #fff;
        font-size: 16px;
        margin: 5px 5px;
        height: 100%;
        min-height: initial;
    }
    .shortcode_cta_dark .bottom_CTA_box_left.left_cta_content {
        width: 53%;
        min-height: inherit;
    }
    .shortcode_cta_dark .bottom_cta {
        padding: 40px 30px;
    }
    .shortcode_cta_dark .cta_bottom_btns a.btn-secondary.green-btn {
        margin-left: 0;
    }
}

@media only screen and (min-width:0) and (max-width: 1100px) and (orientation: landscape) {
    .shortcode_cta_dark .cta_bottom_btns.show_on_desktop {
        min-width: 320px;
    }
}

@media only screen and (min-width:580px) and (max-width: 610px) and (orientation: portrait) {
    .shortcode_cta_dark .cta_bottom_btns.show_on_desktop {
        min-width: 320px;
    }
}

@media only screen and (min-width:0) and (max-width: 599px) and (orientation: portrait) {
    .shortcode_cta_dark .cta_bottom_btns.show_on_mobile {
        display: block;
        clear: both;
    }
    .shortcode_cta_dark .bottom_CTA_box_left.left_cta_content {
        display: block;
    }
    .shortcode_cta_dark .bottom_CTA_box_left.left_cta_content .cta_bottom_btns.show_on_desktop {
        display: none;
    }
    .shortcode_cta_dark .bottom_CTA_box_left.left_cta_content p {
        margin-bottom: 0;
        margin-top: 20px;
    }
    .shortcode_cta_dark .bottom_CTA_box_left {
        width: 100% !important;
        float: none;
        color: #fff;
        font-size: 16px;
        margin: 0;
        min-height: initial;
    }
    .shortcode_cta_dark .bottom_cta_title {
        display: inline-block;
        padding-bottom: 5px;
        position: relative;
        color: #fff;
        font-weight: 300;
        font-size: 30px;
        line-height: 40px;
    }
    .shortcode_cta_dark bottom_cta {
        background: #333C49;
        margin-top: 4rem;
        margin-bottom: 4rem;
        padding: 30px;
    }
    .shortcode_cta_dark .cta_bottom_btns a.btn-secondary.green-btn {
        padding: 0.71429em 0.6em;
        margin-left: 0;
    }
    .shortcode_cta_dark .cta_bottom_btns .btn.blue-btn {
        padding: 0.71429em 0.6em;
    }
    .shortcode_cta_dark .cta_bottom {
        width: 100%;
        display: inline-block;
        margin-top: 40px !important;
        background: #333C49;
        height: initial;
    }
}

@media only screen and (min-width:0) and (max-width: 350px) and (orientation: portrait) {
    .shortcode_cta_dark .bottom_cta {
        padding: 30px 20px;
    }
    .shortcode_cta_dark .btn-secondary.green-btn {
        margin-left: 0;
        font-size: 13px;
    }
    .shortcode_cta_dark .btn.blue-btn {
        font-size: 13px;
    }
}


/*###### shortcode_cta_dark CSS End - WEB-7677 ######*/

/*###### Allignment of read more button in post modules ######*/

@media (min-width:668px) 
{ 
.main-box article.vce-post.vce-lay-c a.vce-read-more {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
.main-box article.vce-post.vce-lay-c {
    position: relative;
	padding-bottom:90px;
}
}

/* .main-box .vce-loop-wrap article.vce-post.vce-lay-f {
    padding: 5px 10px 8px 0;
    height: auto !important; 

} */
@media (min-width: 1199px){
    .main-box .vce-loop-wrap article.vce-post.vce-lay-f {
        padding: 5px 10px 8px 0;
        height: auto !important; 
    
    }
}
.ext-links {
    float: left;
    width: 100%;
    margin-top: -10px;
}
/*###### Allignment of read more button in post modules ######*/

/*###### no border-radius for the “BMC Beat” tag in the Featured Image ######*/

.vce-featured-section a, .vce-lay-g .vce-featured-info .meta-category a, .vce-lay-h header .meta-category a
{
	border-radius:0px;
}

/*###### no border-radius for the “BMC Beat” tag in the Featured Image ######*/


/*###### Start - css for FY21 Blog - Guides right rail CTA display error ######*/

@media (max-height: 680px) and (min-width: 1024px){
  
    .post-template-template-guide-layout-php .CTA-pad.mobile-remove.right_ral_sidebar_cta .right_cta {
        display: none;
    }
    .post-template-template-guide-layout-php .CTA-pad.mobile-remove.right_ral_sidebar_cta .right_cta_btns {
        margin-top: 0;
    }
    .post-template-template-guide-layout-php .rightGuideCTA .CTA-content{
        padding: 25px 25px 30px 25px !important;
    }
    .post-template-template-guide-layout-php .CTA-pad.mobile-remove.right_ral_sidebar_cta.rightGuideCTA.BGrightGuideCTA_Dark  {
        background: #272728;
        padding-bottom: 20px;
        margin-bottom: 15px;
    }
}
/*###### End - css for FY21 Blog - Guides right rail CTA display error ######*/
@media (max-width: 1024px){
    .columnabt, .columnabt iframe{
        width: 100% !important;
    }
    .main-box .vce-loop-wrap article.vce-post.vce-lay-f {
        margin-right: 5px;
    }
    
}
div#main-box-15, div#main-box-16 {
    padding-bottom: 20px;
}
@media (max-width: 1199px){
    .main-box .vce-loop-wrap article.vce-post.vce-lay-f {       
        margin-bottom: 0;
    }    
    /* WEB-8355 code starts  */
    .vce-lay-d .entry-header{
        padding-bottom: 3px;
    }
    /* WEB-8355 code ends  */
    
}
@media (max-width: 670px){
    .main-box .vce-loop-wrap article.vce-post.vce-lay-f {
        padding: 10px 10px 7px 5px;
        height: auto !important;
    
    } 
}
.main-box .vce-loop-wrap article.vce-post.vce-lay-c header.entry-header {
    padding: 0 5px;
}
@media (max-width: 800px){
    progress#blog-progress-bar {
        bottom: 0;
    }
}
/* @media screen and (min-width:600px) and (max-width:900px) and (orientation:landscape){
    div#main-box-16 article.vce-post.vce-lay-f {
        margin-top: 5px;
        
    }
} */

@media  (min-width: 670px) and (max-width: 1199px) {
    .main-box .vce-loop-wrap article.vce-post.vce-lay-f {
        margin-bottom: 6px;
    
    } 
}
.right_ral_sidebar_cta .right_cta_btns .btn.blue-btn {
    background-color: #f86e01;
    border-color: #f86e01;
    color: #ffffff !important;
    font-size: 14px;
    font-size: 14px;
    -webkit-transition: all .25s 0s ease-out;
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
    display: inline-block;
    margin: 1.71429em .71429em .71429em 0;
    padding: 0.31429em 0.6em;
    text-align: center;
    font-weight: 600;
}
.vce-lay-g .entry-meta {
    padding: 0 10px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 1200px) and (min-width: 1024px) {
    .header-sticky .main-navigation a{
        padding: 15px 10px !important;
    }
    .header-sticky .main-navigation li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children a{
        padding-right: 20px !important;
    }
 }
 
 @media (max-width: 670px) and (orientation: portrait) {
    .category article.vce-post.vce-lay-g {
        margin-bottom: 10px;
    }
 }
 @media (max-width: 1023px){
    .category .CTA-pad.mobile-remove.right_ral_sidebar_cta {
        display: block;
    }
 }
 @media only screen and (max-width: 1023px) and (min-width: 669px) and (orientation: landscape){
    .category .vce-lay-f{
        width: 48%;
    }
 }
/*###### SPK - START - Change #1 featured blog on BMC Blogs homepage WEB-8435 ######*/
.home .vce-lay-g .entry-title { max-width:680px; }
/*###### SPK - END - Change #1 featured blog on BMC Blogs homepage WEB-8435 ######*/

/*###### SPK - START - Change #1 featured blog on BMC Blogs homepage WEB-8639 ######*/
.category .vce-lay-g .entry-title { max-width:680px; } 
/*###### SPK - START - Change #1 featured blog on BMC Blogs homepage WEB-8639 ######*/


/* WEB-8354 starts */
 
@media (min-width: 1199px){    
    .main-box.edu-custom-blank-module article.vce-post.vce-lay-f.category-external-links  {
        padding: 5px 10px 8px 0;
        height: auto !important;
    }
}
@media (max-width: 1024px){
    .main-box.edu-custom-blank-module article.vce-post.vce-lay-f.category-external-links {
        margin-right: 5px;
    }
}
@media (max-width: 1199px) and (min-width: 670px){
    .main-box.edu-custom-blank-module article.vce-post.vce-lay-f.category-external-links {
        margin-bottom: 6px;
    }
}
@media (max-width: 670px){
    .main-box.edu-custom-blank-module article.vce-post.vce-lay-f.category-external-links {
        padding: 10px 10px 7px 5px;
        height: auto !important;
        margin-bottom: 0;
    }
}

.edu-custom-blank-module p { display:none; }

 /* WEB-8354 ends */
 
/* SPK: WEB-8916 code starts  */

.vce-lay-d { display: table; } 
.vce-lay-d .entry-header
{
	display: table-cell;
	vertical-align: middle;
	width:100%;
}

@media (max-width: 1023px) and (min-width: 670px){
.vce-lay-d .entry-header{
        display: inline-block;
    } 
}
	
/* SPK: WEB-8916 code ends  */

/* WEB-9212 code start  */
/* Video Icon on inline videos- Global CSS */
.sp-video-icon-global {
    background-image: url(https://blogs.bmc.com/wp-content/uploads/2021/01/play-circle-orangegradient.svg);
    width: 70px;
    height: 70px;
    margin: auto;
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear;
    background-repeat: no-repeat; }
    .sp-video-icon-global .preloadHoverImage {
      background-image: url(https://blogs.bmc.com/wp-content/uploads/2021/01/play-circle-bluegradient.svg); }
    .sp-video-icon-global:hover {
      background-image: url(https://blogs.bmc.com/wp-content/uploads/2021/01/play-circle-bluegradient.svg);
      -webkit-transition: 0.3s linear;
      transition: 0.3s linear; }
    @media (min-width: 640px) {
      .sp-video-icon-global {
        width: 100px;
        height: 100px; } }
    @media (min-width: 832px) {
      .sp-video-icon-global {
        width: 141px;
        height: 141px; } }
  
  .overlay-wrap {
    background: rgba(0, 0, 0, 0.8);
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear; }
    .overlay-wrap:hover {
      background: transparent;
      -webkit-transition: 0.3s linear;
      transition: 0.3s linear; }




.youtube-video-modal-container {
    padding: 0px; }
    .youtube-video-modal-container body {
      background-color: black; }
  
  .youtube-video {
    position: relative;
    background-color: black;
    height: 100%; }
    .youtube-video::before {
      content: '';
      display: block;
      padding-top: 50%; }
    .youtube-video > embed,
    .youtube-video > iframe,
    .youtube-video > object,
    .youtube-video > video,
    .youtube-video > a, .orion-seconday-nav .nav-wrap ul li
    .youtube-video > .dropdownSelected,
    .youtube-video > div,
    .youtube-video > img {
      height: 100% !important;
      left: 0;
      position: absolute !important;
      top: 0;
      width: 100% !important; }
    .youtube-video .youtubeOverlay {
      background: rgba(0, 0, 0, 0.7);
      padding: 5px;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      color: white;
      font-size: .5rem;
      display: none; }
      @media only screen and (min-width: 48em) {
        .youtube-video .youtubeOverlay {
          font-size: 1rem;
          bottom: 15%;
          padding: 20px; } }
      @media only screen and (min-width: 60em) {
        .youtube-video .youtubeOverlay {
          font-size: 1.5rem;
          bottom: 15%;
          padding: 20px; } }
/* WEB-9212 code end  */

/* WEB-9723 code start  */
.vce-single-guide .entry-header {
    margin: 30px 0;
    text-align: center;
}
.vce-single-guide .meta-author {
    display: block;
    text-align: center;
    position: relative;
    z-index: 11;
}
.vce-single-guide .pdfprnt-buttons {
    float: right;
    margin-top: -78px;
    margin-right: 100px;
}

.vce-single-guide .meta-image img { width:100%; }

/* WEB-9723 code end  */

/* WEB-9644 code start  */
.archive.tag .vce-lay-d .entry-header {
	display: inline-table;
    vertical-align: middle;
    width: 100%;
}
@media only screen and (max-width: 1200px) and (min-width: 1024px){
	.archive.tag .vce-lay-d {
		width: 305px;
    }
}
@media only screen and (min-width: 200px) and (max-width: 670px) {
.archive.tag .vce-lay-d .entry-title{
	max-width:100%;
}
}
/* WEB-9644 code end  */

/* WEB-7131 code starts  */

.guides .guide-sub-nav .collapsibleComponent .collapsibleHeader {
    margin: 0 5px;
    background: transparent;
    padding: 15px 10px;
}

.guides .guide-sub-nav .collapsibleComponent .collapsibleHeader a {
    color: #222;
    margin: 0;
}

.guides .guide-sub-nav .collapsibleComponent {
    border: none;
    background: #fff;
    margin-bottom: 10px;
}
.guides .guide-sub-nav .collapsibleComponent .collapsibleBody {
    padding: 0;
    padding-bottom: 5px;
}
.post-template-template-guide-layout .guide-sub-nav ul.guide-list {
    margin: 10px 0 10px 10px;
    margin: 15px 0;
    scrollbar-width: thin;
}


.guide-sub-nav ul.guide-list li {    
    text-indent: 0;
    margin-bottom: 1rem;
    margin-left: 0;
    border-left: 5px solid transparent;
    font-size: 16px;
    line-height: 24px;
    padding: 5px 10px;
}
.guide-sub-nav ul.guide-list li.active {
    border-left-color: #fe5000;
    background: #fafafa;
}
.guide-sub-nav ul.guide-list li::before{
    background-color: transparent;
    border-radius: initial;
    display: inline-block;
    margin-right: 0;
    margin-bottom: 0;
    height: auto;
    width: auto;
}
.guide-sub-nav ul.guide-list li.active a{
    color: #222;
}
.guides .guide-sub-nav .collapsibleComponent .collapsibleBody hr{
    margin: 0 5px;
}

.post-template-template-guide-layout .guide-sub-nav ul.guide-list::-webkit-scrollbar {
    width: 5px;
}
.post-template-template-guide-layout .guide-sub-nav ul.guide-list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.post-template-template-guide-layout .guide-sub-nav ul.guide-list::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: none;
    border-radius: 30px;
}
/* WEB-7131 code ends  */